@charset "UTF-8";

/*
--------------------------------------------------------
YUI Font-size Adjustment
10px = 77%     11px = 85%	  12px = 93%     13px = 100%
14px = 108%	   15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%

 14   pt = 14   / 72 * 96 = 18.66 px
 12   pt = 12   / 72 * 96 = 16    px
 11   pt = 11   / 72 * 96 = 14.66 px
 10.5 pt = 10.5 / 72 * 96 = 14    px
 10   pt = 10   / 72 * 96 = 13.33 px
  9   pt =  9   / 72 * 96 = 12    px
  8   pt =  8   / 72 * 96 = 10.66 p
------------------------------------------------------*/


#breadcrumb {
	margin: 0px;
	padding: 0px;
}

#breadcrumb a{
	color: #0044bb;
	FONT-SIZE:108%;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 0;
	
	padding-left: 10px;
	background: url("bc_arr.png") 0px 50%  no-repeat;
	
}

/*-------------------------------------------------------------------------------------------------*/

/* for codeigniter profiler */
#profiler {
    background: url('../../img/nav_bg_darker.jpg') repeat-x transparent scroll left top;
    padding-right: 310px;
    text-align: right;
}

/* 高さ指定（汎用） */
.H0     {height:  0px;}
.H5     {height:  5px;}
.H10    {height: 10px;}
.H18    {height: 18px;}
.H24    {height: 24px;}
.H30    {height: 30px;}
.H40    {height: 40px;}
.H50    {height: 50px;}

/* 横幅指定（汎用） */
.WMAX   {width: 100%}  /* IE6 IE7でテキストボックスで使った場合右端が欠けるので調整すること     */
.W99p   {width:  99%}  /*   ※IE6 IE7　Padding分の計算があわないくさい？ */
.W98p   {width:  98%}
.W97p   {width:  97%}
.W96p   {width:  96%}
.W95p   {width:  95%}
.W90p   {width:  90%}
.W80p   {width:  80%}
.W75p   {width:  75%}

/* アラインなど指定汎用 */
.LM  {TEXT-ALIGN: left;}
.RM  {TEXT-ALIGN: right;}
.CM  {TEXT-ALIGN: center;}

.LMB  {TEXT-ALIGN: left;    font-weight: bold;}
.LRB   {TEXT-ALIGN: right;  font-weight: bold;}
.LCB   {TEXT-ALIGN: center; font-weight: bold;}

.VAT {vertical-align: top;}
.VAM {vertical-align: middle;}
.VAB {vertical-align: bottom;}

.ALP  {IME-MODE: DISABLED;}
.CALP  {IME-MODE: DISABLED; TEXT-ALIGN: CENTER;}
.NUM  {IME-MODE: DISABLED; TEXT-ALIGN: RIGHT;}
.CNUM  {IME-MODE: DISABLED; TEXT-ALIGN: CENTER;}
.KNJ  {IME-MODE: ACTIVE;}

.BOLD     {font-weight: bold;}
.NOWRAP   {white-space: nowrap;}

.CURSOR_P {cursor: pointer;}


@media print {
   .NOPRINT {visibility: hidden;}
}


/*-------------------------------------------------------------------------------------------------*/

/**********************************************************************************************/
/* 文字スタイル*/
/**********************************************************************************************/
/*
.MidashiComm_txt {FONT-SIZE:10pt; COLOR:#ff4500; font-weight: bold;}
.MidashiBiko_txt {FONT-SIZE:9pt;  COLOR:#2e8b57; font-weight: bold;}
.MidashiBIG_txt  {FONT-SIZE:12pt; COLOR:#3149c4; font-weight: bold;}
.Midashi_txt     {FONT-SIZE:11pt; COLOR:#3149c4;}
*/
.fp20 {FONT-SIZE:20%}
.fp30 {FONT-SIZE:30%}
.fp40 {FONT-SIZE:40%}
.fp50 {FONT-SIZE:50%}
.fp60 {FONT-SIZE:60%}

.px10 {FONT-SIZE:77%}
.px11 {FONT-SIZE:85%}
.px12 {FONT-SIZE:93%}
.px13 {FONT-SIZE:100%}
.px14 {FONT-SIZE:108%}
.px15 {FONT-SIZE:116%}
.px16 {FONT-SIZE:123.1%}
.px17 {FONT-SIZE:131%}
.px18 {FONT-SIZE:138.5%}
.px19 {FONT-SIZE:146.5%}
.px20 {FONT-SIZE:153.9%}
.px21 {FONT-SIZE:161.6%}
.px22 {FONT-SIZE:167%}
.px23 {FONT-SIZE:174%}
.px24 {FONT-SIZE:182%}
.px25 {FONT-SIZE:189%}
.px26 {FONT-SIZE:197%}


.HISU  {COLOR:#ff0000;} /*必須*/
.NINI  {COLOR:#00AA00;} /*任意*/
.MIDA  {COLOR:#0000ff;}
.COMM  {COLOR:#ff8c00;}


/**********************************************************************************************/
/* フォーム部品用スタイル*/
/**********************************************************************************************/
.FWAKU {border: 1px solid #7f9db9;} /*普通*/
.NWAKU {border: 1px solid #6495ed;} /*任意*/
.HWAKU {border: 1px solid #ffa500;} /*必須*/

.LWAKU   {border: 1px solid #ffffff;}          /*ラベル用のボーダーカラーを白に*/
.LWAKU_Y {border: 1px solid #ffffe0; background-color:#ffffe0}    /*ラベル用のボーダーカラーを黄色系に*/


/* ページ操作など用のリンク */
/*.LinkMOn      {FONT-SIZE:123.1%; color: #008080; font-weight: bold;}*/
/*.LinkMOff     {FONT-SIZE:123.1%; color: #d4d0c8; font-weight: bold;}*/

/*.LinkS  {color: #008080; TEXT-DECORATION: NONE; font-weight: normal;}*/
/*.LinkM  {color: #008080; FONT-SIZE:123.1%; TEXT-DECORATION: NONE;}*/
/*.LinkL  {color: #008080; FONT-SIZE:146.5%; TEXT-DECORATION: NONE; font-weight: bold;}*/



/**********************************************************************************************/
/* グラデーション設定　 Tool:   http://www.colorzilla.com/gradient-editor/*/
/**********************************************************************************************/
.AreaSepa{
background: rgb(149,149,149); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(149,149,149,1) 0%, rgba(13,13,13,1) 46%, rgba(1,1,1,1) 50%, rgba(10,10,10,1) 53%, rgba(78,78,78,1) 76%, rgba(56,56,56,1) 87%, rgba(27,27,27,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,149,149,1)), color-stop(46%,rgba(13,13,13,1)), color-stop(50%,rgba(1,1,1,1)), color-stop(53%,rgba(10,10,10,1)), color-stop(76%,rgba(78,78,78,1)), color-stop(87%,rgba(56,56,56,1)), color-stop(100%,rgba(27,27,27,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=0 ); /* IE6-9 */
}

.FTitle{
background: rgb(117,165,231); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(117,165,231,1) 0%, rgba(29,67,149,1) 64%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(117,165,231,1)), color-stop(64%,rgba(29,67,149,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(117,165,231,1) 0%,rgba(29,67,149,1) 64%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(117,165,231,1) 0%,rgba(29,67,149,1) 64%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(117,165,231,1) 0%,rgba(29,67,149,1) 64%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(117,165,231,1) 0%,rgba(29,67,149,1) 64%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75a5e7', endColorstr='#1d4395',GradientType=0 ); /* IE6-9 */
}

.FTitle_Univ{
background: rgb(159,217,89); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(159,217,89,1) 0%, rgba(92,176,62,1) 44%, rgba(34,116,43,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(159,217,89,1)), color-stop(44%,rgba(92,176,62,1)), color-stop(100%,rgba(34,116,43,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(159,217,89,1) 0%,rgba(92,176,62,1) 44%,rgba(34,116,43,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(159,217,89,1) 0%,rgba(92,176,62,1) 44%,rgba(34,116,43,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(159,217,89,1) 0%,rgba(92,176,62,1) 44%,rgba(34,116,43,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(159,217,89,1) 0%,rgba(92,176,62,1) 44%,rgba(34,116,43,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fd959', endColorstr='#22742b',GradientType=0 ); /* IE6-9 */
}

.FTitle_Women{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fac0f2+0,f59bd0+31,f59bd0+31,f26a87+100 */
background: #fac0f2; /* Old browsers */
background: -moz-linear-gradient(top, #fac0f2 0%, #f59bd0 31%, #f59bd0 31%, #f26a87 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac0f2), color-stop(31%,#f59bd0), color-stop(31%,#f59bd0), color-stop(100%,#f26a87)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, #fac0f2 0%,#f59bd0 31%,#f59bd0 31%,#f26a87 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, #fac0f2 0%,#f59bd0 31%,#f59bd0 31%,#f26a87 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, #fac0f2 0%,#f59bd0 31%,#f59bd0 31%,#f26a87 100%); /* IE10 preview */
background: linear-gradient(to bottom, #fac0f2 0%,#f59bd0 31%,#f59bd0 31%,#f26a87 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac0f2', endColorstr='#f26a87',GradientType=0 ); /* IE6-9 */
}
	
.FTitle_Mix{	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e084ea+0,9f138a+100 */
background: #e084ea; /* Old browsers */
background: -moz-linear-gradient(top, #e084ea 0%, #9f138a 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e084ea), color-stop(100%,#9f138a)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, #e084ea 0%,#9f138a 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, #e084ea 0%,#9f138a 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, #e084ea 0%,#9f138a 100%); /* IE10 preview */
background: linear-gradient(to bottom, #e084ea 0%,#9f138a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e084ea', endColorstr='#9f138a',GradientType=0 ); /* IE6-9 */
}

.FNaiyo{
background: rgb(246,248,249); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}



/**********************************************************************************************/
/* スコアビュー用にいろいろ用 */
/**********************************************************************************************/
html {
	overflow-x: hidden; /*ＩＦｒａｍｅ時の横スクロール排除*/
}

#score_parts{}
#score_topmenu{}
#score_view{

}

.SCV_MIDA_S {
	FONT-SIZE:93%; COLOR:#0000ff; font-weight: bold; line-height: 120%;
}

.SCV_MIDA_M {
	FONT-SIZE:131%; /*COLOR:#0000ff;*/ font-weight: bold; line-height: 250%;

	color: white;
	background-color: #228b22;
	padding: 4px 10px;
	text-align: center;
    border-radius: 4px;         
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px;  
}

.SCV_MIDA_L {
	FONT-SIZE:167%; COLOR:#000000; font-weight: bold; line-height: 200%;
}

.SCV_SOTG_COMM {FONT-SIZE:93%; COLOR:#ff4500; line-height: 120%;}

.SCV_TEAM_COMM {
	FONT-SIZE:100%; COLOR:#483d8b; line-height: 140%;
	margin:  5px 30px 10px 30px;
	padding: 6px 10px 6px 10px;
	vertical-align: middle;
	border: 2px solid lightgray;
}

.TeamListMIDA {
	FONT-SIZE:131%; /*COLOR:#0000ff;*/ font-weight: bold; line-height: 150%;
	color: white;
	background-color: #228b22;
	padding: 4px 10px;
	text-align: center;
    border-radius: 4px;         
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px;  
}

.TeamListBLOCK {
	padding:0px; 
	float: left; 
	border-color:#cccccc;
	border-width:1px;
	border-style:solid;
	white-space: nowrap; 
	overflow:hidden
}

/*------------------------------------------------------------*/

.Select_Link      {color: #008080; FONT-SIZE:116%;   TEXT-DECORATION: NONE; }

.Dummy_Link       {color: #cccccc; FONT-SIZE:116%;   TEXT-DECORATION: NONE; }

.playerLink       {color: #008080; TEXT-DECORATION: NONE; }

/*------------------------------------------------------------*/
.playerimg img {
	margin: 0px 4px 5px 10px;
	vertical-align: middle;
	border: 1px solid lightgray;
}
.playerimg_at_list img {
	margin: 1px 3px 1px 1px;
	vertical-align: middle;
	border: 1px solid lightgray;
	width: 70px
}

/*------------------------------------------------------------*/

.teamLink a       {color: inherit;  /*TEXT-DECORATION: NONE;*/}


.teamimg img {
	margin: 0px 4px 2px 2px;
	vertical-align: middle;
	border: 1px solid lightgray;
}
.teamimg a {color: #008080;  /*TEXT-DECORATION: NONE;*/}

/*------------------------------------------------------------*/

.teamimg_rnk img {  /*順位表示とマトリクス用*/
	margin: 0px 4px 2px 2px;
	vertical-align: middle;
	border: 1px solid lightgray;
}

.teamimg_uni2 img {  /*ユニフォーム２ＮＤ用*/
	margin: 0px 4px 0px 2px;
	vertical-align: middle;
	border-left: 1px solid lightgray;
	border-right: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
}

.teamimg_rnk a {color: #ffffff !important;;  /*TEXT-DECORATION: NONE;*/ }

/*------------------------------------------------------------*/
.teamimg_tn img {
	margin: 0px 4px 0px 4px;
	vertical-align: text-bottom;
	border: 1px solid lightgray;
}
.teamimg_tn a    {color: #0000ff;  TEXT-DECORATION: NONE;}
.tnmt_game_link  {color: #008080; FONT-SIZE:123.1%;}
.tnmt_play_now   {color: #ff0000; FONT-SIZE:123.1%;}

/*------------------------------------------------------------*/
/*大画像*/
.teamimg_big img {
	margin: 0px 10px 3px 0px;
	vertical-align: bottom;
	border: 1px solid lightgray;
}
.teamimg_big_match img {
	margin: 0px 10px 0px 0px;
	vertical-align: bottom;
	border: 1px solid lightgray;
}
.teamimg_big_match a    {color: #ffffff !important; }
/*------------------------------------------------------------*/


.BTN_S{TEXT-ALIGN: center; COLOR:#000000; WIDTH:50px;   padding: 0; overflow: visible; padding: 3px;}
.BTN_M{TEXT-ALIGN: center; COLOR:#000000; WIDTH:100px;   padding: 0; overflow: visible; padding: 3px; }
.BTN_L{TEXT-ALIGN: center; COLOR:#000000; WIDTH:140px;  padding: 0; overflow: visible; padding: 3px; }


/**********************************************************************************************/
/* テーブル汎用 */
/**********************************************************************************************/
.TBL {
	margin: 0px 10px 0px 10px;
}

.TBL table {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-top:1px solid #d4d0c8;
    border-left:1px solid #d4d0c8;
	border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
    table-layout:fixed;
    width: 100%;
    font-size:93%;
}
.TBL td {
    border-right:1px solid #d4d0c8;
    border-bottom:1px solid #d4d0c8;
    padding:0.1em 0.3em;
}

/* 分割テーブルレイアウト用のダミーカラム　Ｔｅｓｔ：テスト用 */
.TBL TR.TRDMY  {height: 0px;}
.TBL TD.TDDMY  {padding: 0px; border: 0px;}
.TBL TR.TRDMYTest  {height: 10px;}
.TBL TD.TDDMYTest  {padding: 0px; border-left:1px solid #ff0000; border-right:0px; border-bottom:0px;  border-top:0px; }

.TBL TD.MD1     {font-weight: bold; color: #ffffff; background-color: #228b22;}
.TBL A.MD1          {font-weight: bold; color: #ffffff !important; TEXT-DECORATION: underline; }
.TBL A.MD1_ASC      {font-weight: bold; color: #00ff00 !important; TEXT-DECORATION: underline; }
.TBL A.MD1_DSC      {font-weight: bold; color: #00ffff !important; TEXT-DECORATION: underline; }

.TBL TD.EVT {color: #0000ff; background-color: #f5f5f5; }  /* イベント行のスタイル */
.TBL TD.EVT_GLP{color: #000000; background-color: #caecf8;}  /* イベント行のスタイル for Guts Point (左チーム) */
.TBL TD.EVT_GRP{color: #000000; background-color: #f6f1c5;}  /* イベント行のスタイル for Guts Point (左チーム) */

.TBL TD.HL1 {/*color: #0000ff; background-color: #f0fff0;*/ }  /* 重要列？のスタイル */
.TBL TD.HL2 {color: #ff0000; background-color: #fff0f5; }  /* 重要列？のスタイル */
.TBL TD.HL3 {color: #0000ff; background-color: #f5f5f5; }  /* 重要列？のスタイル */


 /* 対戦リスト用スタイル  */
.TBL TD.MC_MAE     {color: #000000; background-color: #ffffff;}
.TBL TD.MC_NOW     {color: #ff0000; background-color: #fff0f5;}
.TBL TD.MC_END     {color: #0000ff; background-color: #F8F8FF;}

.TBL TD.MC_MEN     {background-color: #ddfbdd !important;}
.TBL TD.MC_WOM     {background-color: #fff4e4 !important;}
.TBL TD.MC_MIX     {background-color: #ffffd1 !important;}

/*.TBL TD.MC_CHKOK   {color: #696969; background-color: #E8E8E8;}*/

  /* リーグマトリクス用スタイル  */
.TBL TD.RM_MD1      {color: #ffffff; background-color: #228b22; font-weight: bold;}
.TBL TD.RM_NASI     {color: #000000; background-color: #fff3b1; font-weight: bold;}
.TBL TD.RM_AIDA     {color: #000000; background-color: #228b22; font-weight: bold;}

.TBL TD.RM_NOW      {color: #ff0000; background-color: #fff0f5; font-weight: bold;}
.RM_NOW_Link        {color: #ff0000;  font-weight: bold; font-size:100%;}

.TBL TD.RM_ARI      {color: #00008b; background-color: #f5f5f5; font-weight: bold;}
.RM_ARI_Link        {color: #0000ff;  font-weight: bold; font-size:100%;}


 /* 対戦画面用スタイル  */
.TBL TD.TG_MD1     {font-weight: bold; color: #ffffff; background-color: #228b22;}
.TBL TD.TG_VSTITLE {FONT-SIZE:153.9%; font-weight: bold; color: #ffffff; background-color: #228b22;}
.TBL TD.TG_POINT   {FONT-SIZE:153.9%; font-weight: bold; color: #0000ff; background-color: #ffffff;}

.TBL TD.TG_NOWPLAY {font-weight: bold; color: #ff0000; background-color: #fff0f5;}
.TBL TD.TG_EVMOJI  {FONT-SIZE:100%; }  /* イベント一覧のフォント */

.TG_GUTS_SET_SEL  {color: #ffd700;  font-weight: bold; font-size:116%;}
.TG_GUTS_SETLINK   {color: #ffffff;  font-weight: bold; font-size:108%;}


.TG_EventList {
	/*overflow-y: scroll;*/ 
	min-height: 400px; 
	border-bottom: 1px solid #d4d0c8; 
	border-top: 1px solid #d4d0c8	
}

.TG_PlayersList_Ult {
	overflow-y: scroll; 
	height: 150px; 
	border-bottom: 1px solid #d4d0c8; 
	border-top: 1px solid #d4d0c8	
}
.TG_PlayersList_Guts {
	overflow-y: scroll; 
	height: 150px; 
	border-bottom: 1px solid #d4d0c8; 
	border-top: 1px solid #d4d0c8	
}

/**********************************************************************************************/
/* 入力画面用　汎用テーブル */
/**********************************************************************************************/
.ITBL table {
	margin: 10px;
	padding: 0px;
    border-collapse:collapse;
    border-spacing:0;
    /*background-color:#ffffff;*/
    empty-cells:show;
	table-layout:fixed;
}
.ITBL TD {
	/*padding-bottom: 6px;*/
	/*
	border-top:1px solid #d4d0c8;
    border-left:1px solid #d4d0c8;
    border-right:1px solid #d4d0c8;
    border-bottom:1px solid #d4d0c8;*/
}

.ITBL TR {
}

/* 分割テーブルレイアウト用のダミーカラム　Ｔｅｓｔ：テスト用 */
.ITBL TR.TRDMY  {height: 0px;}
.ITBL TD.TDDMY  {padding: 0px;}
.ITBL TR.TRDMYTest  {height: 10px;}
.ITBL TD.TDDMYTest  {padding: 0px; border-left:1px solid #ff0000;}


/**********************************************************************************************/
/* トーナメントテンプレート用　スタイル */
/**********************************************************************************************/
.TN_TMPL table       {border-collapse:collapse; border:0px; width: 100%; table-layout: fixed;}
.TN_TMPL table tr    {/*height: 20px;*/}
.TN_TMPL table tr td {padding:2px; word-break: break-all;}
.TN_TMPL .BdLeft    {border-left:   2px solid #228b22;}
.TN_TMPL .BdRight   {border-right:  2px solid #228b22;}
.TN_TMPL .BdTop     {border-top:    2px solid #228b22;}
.TN_TMPL .BdBtm     {border-bottom: 2px solid #228b22;}
.TN_TMPL .txt_yen   {text-align: center; vertical-align: middle; color: #0000ff; font-weight: bold;}
.TN_TMPL .txt_sharp {text-align: center; vertical-align: middle; color: #ff0000; font-weight: bold;}
.TN_TMPL .txt_and   {text-align: center; vertical-align: middle; color: #0000ff; font-weight: bold;}
.TN_TMPL .txt_left  {text-align: left  ; vertical-align: middle; color: #ff4500; font-weight: bold;}
.TN_TMPL .txt_right {text-align: right ; vertical-align: middle; color: #ff4500; font-weight: bold;}
.TN_TMPL .game      {text-align: center; vertical-align: middle; color: #000000; font-weight: bold;}
.TN_TMPL .team      {text-align: left  ; vertical-align: middle; color: #008000}
.TN_TMPL .win       {text-align: left  ; vertical-align: middle; color: #ff0000}
.TN_TMPL .lose      {text-align: left  ; vertical-align: middle; color: #0000cd}
.TN_TMPL .rank      {text-align: right ; vertical-align: middle; color: #ff4500; font-weight: bold;}
.TN_TMPL .WDiv1 {width: 100%}
.TN_TMPL .WDiv2 {width: 50%}
.TN_TMPL .WDiv3 {width: 33.333%}
.TN_TMPL .WDiv4 {width: 25%}
.TN_TMPL .WDiv5 {width: 20%}
.TN_TMPL .WDiv6 {width: 16.667%}
.TN_TMPL .WDiv7 {width: 14.286%}
.TN_TMPL .WDiv8 {width: 12.5%}
.TN_TMPL .WDiv9 {width: 11.111%}
.TN_TMPL .WDiv10 {width: 10%}
.TN_TMPL .WDiv11 {width: 9.091%}
.TN_TMPL .WDiv12 {width: 8.333%}
.TN_TMPL .WDiv13 {width: 7.692%}
.TN_TMPL .WDiv14 {width: 7.143%}
.TN_TMPL .WDiv15 {width: 6.667%}
.TN_TMPL .WDiv16 {width: 6.25%}
.TN_TMPL .WDiv17 {width: 5.882%}
.TN_TMPL .WDiv18 {width: 5.556%}
.TN_TMPL .WDiv19 {width: 5.263%}
.TN_TMPL .WDiv20 {width: 5%}


/**********************************************************************************************/
/* チーム紹介年度表示用　タブスタイル */
/**********************************************************************************************/
ul.sstab {
	margin: 0;
	padding: 0;
	border-bottom: 2px #ddd solid;
}
ul.sstab li {
	float: left;
	margin: 0 0 0 5px;
	position: relative;
	bottom: -2px;
	list-style-type: none;
	border: 1px #ddd solid;
	border-top: none;
	border-bottom: 2px #ddd solid;
}
ul.sstab li.none {
	border-bottom: 2px #fff solid;
	font-weight: bold;
}
ul.sstab li a {
	color: #000;
	display: block;
	padding: 2px 10px 2px;
	text-decoration: none;
	/*background: #fff;*/
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(247,247,247,1) 78%, rgba(237,237,237,1) 86%, rgba(250,250,250,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(78%,rgba(247,247,247,1)), color-stop(86%,rgba(237,237,237,1)), color-stop(100%,rgba(250,250,250,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 78%,rgba(237,237,237,1) 86%,rgba(250,250,250,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 78%,rgba(237,237,237,1) 86%,rgba(250,250,250,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 78%,rgba(237,237,237,1) 86%,rgba(250,250,250,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 78%,rgba(237,237,237,1) 86%,rgba(250,250,250,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
}

ul.sstab li a.blue {
	border-top: 5px #2384dc solid;
}
ul.sstab li a.green {
	border-top: 5px #4cbb47 solid;
}
ul.sstab li a.red {
	border-top: 5px #dd1d25 solid;
}
ul.sstab li a.yellow {	
	border-top: 5px #ffd242 solid;
}
ul.sstab li a:hover {
	position: relative;
	bottom: 2px;
}

